
QGIS Application - Feature request #10228

Geopackage: support Drag&Drop for importing vectors

2014-05-11 11:06 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 18672

Description

Geopackage should have the same functionality as other DBs; importing data through D6D is important.

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-01-25 09:00 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed
